


#footer ul.menu li a {
    display: inline;
    border: none;
    text-decoration: none !important; 
}

h3,h4{
font-size:120%;
}

.header {
    margin: 0 0 35px 0;
}
.logo {
    float: left;
padding-right:20px;
}
.logoreg {
    float: right;
}
.nome h1 {
    font-size: 1.3em;
    line-height: 1.3em;
    font-weight: bold;
    margin: 0;

	
}
.nome h2 {
    font-size: 0.8em;
    line-height: 1.3em;
    font-weight: normal;
    margin: 0;
}

.nome a, .nome a:hover, .nome a:focus {
    color: #545558 !important;
    text-decoration: none !important;
}

#footer ul.menu li a {
    display: inline;
    border: none;
    text-decoration: none !important;
}

.slides {
	
	margin-top:-12px !important;
	
}


fieldset {
    border: 0 !important;
}


div#sidebar-left .menuflip  {
    padding-left: 0;
    margin-top: -150px;
	width: 100%;
	background-color: #95BEE6;
	background-color: rgba(0, 44, 116, 0.5);
	color:black;
    z-index: 1 !important;
	 opacity: 1.0;
    filter: alpha(opacity=100); 
}

.menu.flipvoice li {

    border-bottom: 1px solid #CCC;
    margin: 20px;
    background-color: white;

}



.slides > div{
	z-index: 0 !important;
}

.blog-featured{
	padding: 3em;
}
 

.img-fulltext-left img{
	max-width:400px !important;
}
.img-fulltext-left {
	float:left;
	margin-right:10px;
}


.nome h1{
font-size: 170%;
}

@media screen and (max-width: 800px) {
	.nome h1{
		font-size: 140%;
	}
}






